/*!
 * Uses the bootstrap framework at root directory
 *
 * AEC Annual Report 2013 styles
 *
 */
body {
	background-color:#F4F4F4;
}
.content {
 	background-color:#fff;
  	margin-top:-130px;
}
#start {
	margin-right:10px;
	margin-left:10px;
	margin-bottom:20px;
}
p {
	margin:1em 0;
	line-height:1.4em;
}
.span3rd {
	width:30%!important;
	border:1px solid #ddd;
	padding:4px;
}

.page-header {
  	margin: 10px 5px;
  	border-bottom: 1px dotted #bfbfbf;
  	text-align:left;
}
.page-header h1 {
  font-size: 60px;
  line-height: 60px;
  padding-bottom:5px;
  color:#666666;
  font-weight: normal;
}
.page-header h2{
  clear:right;
  font-size: 30px;
  color:#6e267b;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;  
  font-weight: normal;
  font-style:normal;
  line-height:36px;
}
h2 {
	color:#333;
}
h3 {
	color:#6e267b;
}
blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 22.5px;
  display:inline-block;
  padding-right: 10px;  
}
blockquote {
    font-size: 16px;
    padding: 50px 0 50px 15px;
    position: relative;
	margin: 0 0 18px;
	border-left: 10px solid #eeeeee;
	background:#f9f9f9;
	quotes:"\201C""\201D""\2018""\2019";
	text-align:center;
}
blockquote:before {
    top: 25px;
}
blockquote:after {
    bottom: 25px;
}
blockquote:before, blockquote:after {
    background-image: -moz-linear-gradient(left center , #f9f9f9, #f9f9f9 35%, #6e267b 35%, #6e267b 45%, #007ddb 45%, #007ddb 55%, #003591 55%, #003591 65%, #f9f9f9 65%, #f9f9f9);
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
}

blockquote small {
  display: block;
  line-height: 18px;
  color: #999999;
}

blockquote small:before {
  content: '\201C \00A0';
}

blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eeeeee;
  border-left: 0;
}

blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}

q:before,
q:after {
  content: "";
}
blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
blockquote cite:before {
	content: "\2014 \2009";
}

cite {
  font-style: normal;
}

.icon-search {
	padding-top:2px;
	display: inline-block;          
    height: 14px;
    width: 14px;
    background: transparent url(/2013/_template/css/img/search.png) bottom right no-repeat;
}
form.search-query {
	text-align:center;
	margin:0;
	padding:0;
}
input.search-query {
	margin-right:-5px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.btn-default {
  display: inline-block;
  *display: inline;
  padding: 4px 10px 4px;
  *margin-left: .3em;
  font-size: 13px;
  border:none;
  line-height: 18px;
  *line-height: 20px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-color: #6e267b;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.btn-default:hover,
.btn-default:active,
.btn-default.active{
  background-color: #333;
  text-decoration: none;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn-inverse {
	background-color: #333;
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active{
  background-color: #6e267b;
  text-decoration: none;
}
.btn-toggle {
	margin-bottom:10px;
	padding-top:6px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
a[href ^="http://"], a[href ^="https://"], a[href ^="http://"]:hover, a[href ^="https://"]:hover {
 display: inline;
 padding-right: 20px;
 background: transparent url(/2013/_template/css/img/external.png) bottom right no-repeat;
}
a.videos, a.videos:hover {
 display: inline;
 padding-right: 20px;
 background: transparent url(/2013/_template/css/img/video.png) bottom right no-repeat;
}
.footer-links a[href ^="http://"], .footer-links a[href ^="https://"], .footer-links a[href ^="http://"]:hover, .footer-links a[href ^="https://"]:hover {
 display: inline;
 padding-right:0;
 background: none;
}

/* Generic table style in root css, colours below */
table thead th {
  vertical-align: bottom;
  background-color:#6e267b;
  color:#fff;
}

table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}

table tbody + tbody {
  border-top: 2px solid #dddddd;
}

table tbody tr:nth-child(odd) td,
table tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}


table tbody tr:hover td,
table tbody tr:hover th {
  background-color: #f5f5f5;
}

table th.highlight, table td.grey {
	background-color:#a2a1a1!important;
	background-color:#a2a1a1!important;
	color:#fff;
	font-weight: bold;
}

table td.highlight {
	background-color:#d8c4dd!important;
}
table td.highlight2 {
	background-color:#efe7f2!important;
}
table caption {
	text-align:left;
	font-weight:bold;
}

/* Financial statements */

.fst-head2 {
	background-color: #666666!important;
}

.fst-head3 {
	background-color: #cccccc!important;
	color: #333333!important;
}

.fst-table tbody td {
	background-color: #f1eaf2!important;
}

.fst-indent1 {
	padding-left: 2em;
}

.fst-indent2 {
	padding-left: 4em;
}

.fst-indent3 {
	padding-left: 6em;
}

.fst-total {
	color: #6e267b!important;
}

.fst-totalVal {
	border: 1px solid #6e267b;
	border-width: 1px 0;
}

.fst-note {
	text-transform: uppercase;
}
.fst-table tbody td.hover, .staffing tbody td.hover {
	background-color:#cdcdcd!important;
}
.fst-table tbody td.hovercell, .staffing tbody td.hovercell {
	background-color:#eaeaea!important;
}
/* Nav unique to 2013 */
.nav {
  margin-bottom: 18px;
  margin-left: 0;
  list-style: none;  
}
.nav li {
	line-height:22px;}

.nav > li > a{
  display: block;
}

.nav-list > li > span{
  display: block;
  background-color:#4e1e65;
  color:#fff;  
}
.nav li ul li > a {
	display:block;
	color:#fff;	
}
.nav ul ul {
	list-style:none;
	margin:0;
	padding:0;
}

.nav ul ul li a{
	margin-left:25px;
}
.nav li ul li {
	border-bottom: 1px dotted #4e1e65;
	background-color: #6e267b;
}
.nav > li > a:hover, 
.nav > li ul li a:hover, 
.nav > li ul li:hover {
  text-decoration: none;
  background-color: #6a3285;
}
.nav > .pull-right {
  float: right;
}
.nav span.nav-header {
	font-size:18px;
	font-weight:normal;
	line-height:28px;
	cursor:pointer;
}
.nav li + .nav-header {
  margin-top: 9px;
}
.nav-list {
  margin-bottom: 0;
}

.nav-list > li > span {
  padding: 8px 15px;
}
.nav-list li ul li  a {
  padding: 5px;
}

.nav-list > li .active > a,
.nav-list > li .active > a:hover,
.nav-list > li .active {
  color: #fff;
  background-color: #380B45;
}
.nav > li ul li.active:hover {
  background: #380B45 url(img/list-icon.png) 5px center no-repeat;
}
.nav-list > li .active {
  background: #380B45 url(img/list-icon.png) 5px center no-repeat;
}
.nav > li ul li:hover {
  background: #6a3285 url(img/list-icon.png) 5px center no-repeat;
}

.nav-list [class^="icon-"] {
  margin-right: 9px;
}

.nav-list .divider {
  *width: 100%;
  height: 1px;
  margin: 8px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}
.last {
	padding-right:10px;
}
.well {
	margin-top:10px;
	margin-left:10px;
	padding-top:5px;
}

.well .nav .nav {
	display: none;
}
.well .nav > .active > ul {
	display: block;
}
/* By default it's not affixed in mobile views, so undo that */
.well.affix {
	position: static;
}
/* Show and affix the side nav when space allows it */
@media screen and (min-width: 992px) {
  .well .nav > .active > ul {
    display: block;
  }
  /* Widen the fixed sidebar */
  .well.affix,
  .well.affix-bottom {
    width: 288px;
  }
  .well.affix {
    position: fixed; /* Undo the static from mobile first approach */
    top: 10px;
	margin-top:0;
  }
  .well.affix-bottom {
    position: absolute; /* Undo the static from mobile first approach */
  }
  .well.affix-bottom .nav-list,
  .well.affix .nav-list {
    margin-top: 0;
    margin-bottom: 0;
  }
  .nav span.nav-header {
	font-size:18px;
   }
}
@media screen and (max-width: 767px) {
  .nav a.nav-header {
	font-size: 16px;
  }
  .nav-list > li > a {
	  padding:5px 0 5px 15px;
  }
  .well {
	  min-height:35px;
	  margin-left:0;
	  margin-top:0;
	  -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #fff;
	border:none;
  }
}
.search-collapse, .rightnav-collapse{
	float:left;
	margin:10px 0;
	list-style:none;
	width:100%;
}
.collapse {
	display:none;
	display:block\9!important;
	float:none\9;
	margin:0\9;
}

	
@media (min-width: 768px) {
	.rightnav-collapse.collapse, .search-collapse.collapse {
		display: block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
	.search-collapse, .rightnav-collapse{
		float:none;
		margin:0;
	}
}
@media screen and (min-width: 1030px) { /*matches when the search disappears from vire */
     .search-collapse.collapse {
	display:none!important;
	}
	.well {
		padding-top:0;
	}
}
.nav-brand {
	float: left;
	padding: 8px 0 0 15px;
	font-size: 18px;
	line-height: 20px;
	color:#6e267b;
	display:none\9;
}
.nav-toggle, .search-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: #6e267b;
	border: 1px solid transparent;
	border-radius: 4px;
	display:none\9;
}
.search-toggle {
	padding: 6px 14px;
	margin-right: 15px;
	margin-bottom: 8px;
}
.nav-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background-color:#fff;
}
.nav-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}
@media (min-width: 768px) {
	.nav-toggle, .nav-brand, .search-toggle {
		display: none;
	}
}
.nav-tabs {
  *zoom: 1;
}

.nav-tabs:before,
.nav-tabs:after {
  display: table;
  content: "";
}

.nav-tabs:after {
  clear: both;
}

.nav-tabs > li {
  float: left;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs > li {
  margin-bottom: -1px;  
}
.nav-stacked > li {
  float: none;
}
.nav-tabs.nav-stacked {
  	border-bottom: 0;
}
.nav-tabs.nav-stacked > li > a {
  	background-color: #fff;
  	padding: 10px 15px;
  	border: 1px solid #DDD;
  	color:#555;  
}

.nav-tabs.nav-stacked > li:last-child > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.nav-tabs.nav-stacked > li > a:hover {
  background-color: #6A3285;
  color:#fff;
}
.on-page {
	margin-bottom:10px;
}
.in-section {
	margin-top:20px;
	padding: 10px 15px;
	border:1px solid #DDD;
	-webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
	color: #555;
	background-color: #f5f5f5;
}
.on-page h3 {
	background: url("img/plus.png") no-repeat 5px center transparent;
	padding-left:40px;
	color:#333;
	cursor:pointer;
}
.on-page h3:hover {
	color:#6e267b;
	text-decoration:none;
}
.navbar {
  *position: relative;
  *z-index: 2;
  margin-bottom: 0;
  overflow: visible;
  background-color: transparent;
}

.navbar-inner {
  min-height: 60px;
  background-color: #6e267b; 
}
.nav-collapse.collapse {
  height: auto;
}

.navbar {
  color: #999999;
}

.navbar-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  margin-bottom: 0;
}

.navbar-fixed-top .navbar-inner {
  padding-right: 0;
  padding-left: 0;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.navbar-fixed-top .container {
  width: 940px;
}

.navbar-fixed-top {
  top: 0;
}

.navbar-fixed-top > .navbar-inner{
  background-color:transparent;
}
.navbar .nav {
  position: relative;
  left: 0;
  display: table;
  float: left;
  margin: 0;
  background-color: #6e267b;
  height:60px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px; 
}
.navbar .nav > li > a {
  float: none;
  line-height: 19px;
  color: #fff;
  text-decoration: none;
  text-transform:uppercase;
  width:100%;
  text-align:center;
  /*display: table-cell;
  height: 60px;*/
  vertical-align: middle;
}
.navbar .nav > li {
	display: table-cell;
	width: 1%;
	padding-top:10px
}

.navbar .nav > li > a:hover {
  color: #999999;
  text-decoration: none;
  background-color: transparent;
}

.navbar .nav .active > a,
.navbar .nav .active > a:hover {
  text-decoration: none;
  font-weight:bold;
}
.next, .prev, .text-change, .styles-off, .searching {
    cursor: pointer;
    height: 60px;
    position: fixed;
    top: 507px;
    width: 30px;
    z-index: 1000;
	display: block;
	background-color:transparent;
}
.next {background: url("img/next.png") no-repeat scroll right 0 transparent;}
.prev {background: url("img/prev.png") no-repeat scroll left 0 transparent;}
.styles-off {
	background: url("img/styles.png") no-repeat scroll right 0 transparent;
	top:463px;
	height: 34px;
}
.text-change {
	background: url("img/text.png") no-repeat scroll right 0 transparent;
	top:419px;
	height: 34px;
}
.text-toggle .btn-default {
	margin-right:5px;
}
.searching {
	background: url("img/searching.png") no-repeat scroll right 0 transparent;
	top:375px;
	height: 34px;
}
.searching-toggle, .text-toggle, .styles-toggle {
	position:fixed;
	background-color:#fff;
	text-align:right;
	display: none;
	padding-top:4px;
	padding-bottom:4px;
}
.searching-toggle {
    width:250px;	
	top:375px;    
	font-size:18px;
	color:#666;	
}
.searching-toggle input {
	width:200px;
}
.text-toggle {
    width:90px;
	top:419px;	
	padding-left:5px;
}
.styles-toggle {
    width:110px;
	top:463px;
	
}

span.slide {
    width:220px;
    height:auto;
    display:none;
    position:absolute;
	padding-top:15px;
	padding-bottom:10px;
	font-size:18px;
	color:#666666;
	background-color:#fff;
	
}
.next .slide {
	right: 45px;
	text-align:right;
}
.prev .slide {
	left: 40px;
}
span.slide span {
	font-size:16px;
	color:#6e267b;
}
/*********************************/
/* Back to top button */
/*********************************/
.back-top {
	position: fixed;
	bottom: 50px;
	margin: 0;
	width: 50px;
	height: 50px;
	display: block;
	cursor:pointer;
	text-align: center;
	vertical-align: middle;
	padding-top:10px;
   	letter-spacing: 2px;
	font-weight: bold;
	background: transparent url(img/back-to-top.png) 0 0 no-repeat;
	text-decoration:none;
}

a > .back-top, a > .next, a > .prev {
	text-decoration:none;
	padding:0;
	margin:0;
}
.banner {
  margin:0;
  background-color: #fff;
}
.banner-container {
	margin:0 auto;
}

.banner-container h1 {
	font-size:1.5em;
	margin-top:45px;
}

.banner-container p span{
	display:none;
}
.banner-container p {
	background: #fff url(img/logo-home.png) 0 5px no-repeat;
	height:95px;
	width:313px;
	cursor:pointer;
	margin:0;
}
.banner-links{
	background-color:#efe7e4;
	padding:5px 20px 25px 0;
	margin-bottom:10px;
}
.banner-links p{
	float:right;
	margin:0;
}
.banner-links a {
	color:#333;
}
.intro {
	border-bottom: 1px dotted #ccc;
	padding:0 0 10px;
	font-weight:bold;
}
.kpi {
	padding-top: 15px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	padding-left: 30px;
	border-top: 2px dotted #6e267b;
	border-bottom: 2px dotted #6e267b;
}
.kpi + .kpi {
	border-top: none;
}
.kpi > ul {
	list-style: none;
}
.kpi > ul.bullet {
	list-style: disc;
}
.kpi > h2 {
	background: #fff url(img/kpi-bullet.gif) -0 3px no-repeat;
	padding-left: 30px;
	font-size: 18px;
	color: #6e267b;
	margin-left: -30px;
}
.kpi > ul > li span {
	color:#6e267b;	
}
.kpi > hr {
	border-top: 1px dotted #ccc;
	border-bottom: 1px solid white;
	margin:8px 0 3px;
}
footer {
	border-top:1px solid #ccc;
	padding: 18px 0;
	background-color: #EFE7E4;
	margin: 0;
  	list-style: none; 
}
.footer-links {
	text-align:center;
}
.footer-links a {
	color:#333;
}
.banner-stripe {
	margin:0;
	padding:0;
	background:none;
	height:0;
}
.banner-review, .banner-about, .banner-report, .banner-governance, .banner-finances, .banner-efficiency, .banner-references, .banner-case {
  height:370px;
  z-index:1;
}
.banner-review{background: #ede2de url(img/strap-review.jpg) center top no-repeat;}
.banner-about{background: #ede2de url(img/strap-about.jpg) center top no-repeat;}
.banner-report{background: #ede2de url(img/strap-performance.jpg) center top no-repeat;}
.banner-governance{background: #ede2de url(img/strap-governance.jpg) center top no-repeat;}
.banner-finances{background: #ede2de url(img/strap-finances.jpg) center top no-repeat;}
.banner-efficiency{background: #ede2de url(img/strap-efficiency.jpg) center top no-repeat;}
.banner-references{background: #ede2de url(img/strap-reference.jpg) center top no-repeat;}
.banner-case{background: #ede2de url(img/strap-case.jpg) center top no-repeat;}
.minus {
	margin-top:-215px;
	z-index:2;
	padding-left:15px;
}
figure {
	border:none;
	padding:0;
	margin-top:10px;
}
figcaption {
	margin-bottom:20px;
	font-size:0.9em;
	font-style:italic;
}
.video {
	text-align:center;
	padding:10px 0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.review {
	padding:30px 0;
}
.thumbnail {
  width:24%;
  border:none;
  margin:0;
  padding:10px 10px 0 0;
  float:left;
}
footer a.nav-header {
	font-size: 18px;
	font-weight:normal;
	line-height:22px;
	color:#333;
	padding-bottom:10px;
}
footer ul {
	list-style:none;
	margin:20px 0 0 20px;
	padding:0;
}
footer ul ul {
	list-style:none;
	margin:10px 0;
	padding:0;
}
footer ul ul li a{
	margin-left:25px;
	display:inline-block;
}
footer ul ul li {
  background: url(img/purple-bullet.png) 0 3px no-repeat;  
}
.alert-ie6 {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
    border: 1px solid #FBEED5;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
}
.alert-ie6 .close {
    line-height: 20px;
    position: relative;
    right: -21px;
    top: -2px;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  border: 0;
}
.modal-open {
  overflow: hidden;
}
body.modal-open,
.modal-open .navbar-fixed-top,
.modal-open .navbar-fixed-bottom {
  margin-right: 15px;
}
.modal {
  display: none;
  overflow: auto;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-dialog {
  margin-left: auto;
  margin-right: auto;
  width: auto;
  padding: 10px;
  z-index: 1050;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.428571429px;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.428571429;
}
.modal-body {
  position: relative;
  padding: 20px;
}
.modal-footer {
  margin-top: 15px;
  padding: 19px 20px 20px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer:before,
.modal-footer:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.modal-footer:after {
  clear: both;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
	iframe {
		width:95%;
	}
@media screen and (min-width: 768px) {
  .modal-dialog {
    left: 50%;
    right: auto;
    width: 700px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
}

@media (max-width: 480px) {  
	.page-header h1 small {
		display: block;
		line-height: 18px;
  	}
  	.banner-review {
	 	background:none;
  	}
  	.nav a.nav-header {
		font-size: 16px;
	}
	.nav-list > li > a {
    	padding: 6px 15px;
	}
	.nav-brand{
		margin-bottom:10px;
	}
}
@media (max-width: 340px) {
	.imgcontainer {
		float:none;
		margin-left:0;
	}
}

@media (max-width: 767px) {
	.nav ul li ul,
	footer .banner-stripe,
  	.banner /*h1 span,
  	.banner p span,
  	.banner p,
  	.banner-links,
	.banner-stripe,
	.banner-container*/ {
		display:none;
  	}
  	.nav a.nav-header {
		border-bottom:3px solid #380b45;
	}
	.banner-stripe{
		background-color: #6e267b;
		height:21px;
	}
	.banner-review, .banner-report,.banner-finances,.banner-efficiency,.banner-governance,.banner-about {
		background:none;
	  	height:0;
  	}
	.page-header {
		text-align:center;
	}
  	.page-header h1 {
		font-size: 40px;
	  	line-height: 40px;
		clear:both;
  	}
  	.span8 {
	  	padding:0 10px;
  	}
  	.content {
	  	margin-top:0;
  	}
	input,
	textarea {
  		width: 190px;
	}
  	.span3rd {
		width:100%!important;
	}
	#feature-carousel {
		display:none;
	}
	
}
@media (min-width: 1200px) {
  	input,
	textarea {
  		width: 220px;
	}
	.container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .banner-container {
		width: 940px;
	}
}

